@import "base.css";
html {background:lavender;}
/* 200711251358 The use of the MS Vista font constantia is controversial            */
/* This font displays well in Windows XP only if ClearType is installed and tuned   */
/* The usage theory is that any alpha geek who sought the fonts for XP has also     */
/* tuned their monitor for the new cleartype fonts in Vista                         */
/* So why use it? I am impressed by the decade of work on reading and fonts that    */
/* MS has poured into the C fonts and am willing to reward a Vista user with their  */
/* ludic reading fonts.                                                             */
body {
 background:ghostwhite;
 color:black;
 font-family:constantia,"Palatino linotype",palatino,georgia, serif;
 padding:1em;
 border:thin solid darkorchid
 }
/* 200710251414 LoVe Hurts, Find Antidote */
a {text-decoration:none}
a:link { color: blueviolet }
a:visited { color: indigo }
a:hover { border:thin solid darkorchid; background:lavender}
a:focus { border:thin solid darkorchid; background:lavender}
a:active {color: magenta }
code {border:thin solid darkorchid;background:lavender;color:black;padding:0.5ex 1em}
h1, h2, h3, h4, h5, h6, hr {color: darkorchid;font-family:tahoma,sans-serif;}
img {border:thin solid orchid}
p.bigfirst:first-letter {background: lavender; color: darkorchid; 
font-size: 175%; 
float: left;
padding: 0.1em;
margin: 0.1em;
border: thin solid darkorchid}
table { border:thin solid darkorchid; }
 caption {background:orchid;font-size:smaller;font-style:italic}
 table.fixheight td {height:1.5em}
 table.out-of-flow {margin-left:1em}
 table.out-of-flow caption {background:lavender;font-size:smaller;font-style:italic;margin-left:1em}
td { background:white; border: thin solid orchid }
th { background:lavender; color: darkorchid  }
/* The following cannot be imported without using a CSS switch board approach: @import precedes rules above */
/* Result is that border on body, for example, does not disappear as the stylesheet overwrites the @import rule */
@media print {
 html {background:white}
 body {background:white;color:black;padding:0ex;border:none;padding:0}
 a {text-decoration:none;color:black}
 a:link {color: black }
 a:visited {color: black }
 code {background:white}
 div {padding:0;border:none}
 p {color:black}
 h1, h2, h3, h4, h5, h6 { color:black;page-break-after:avoid;font-size:smaller}
 ul, ol, dl {page-break-before:avoid}
 table {border:medium solid black} 
 caption {background:whitesmoke; font-family: tahoma, sans-serif; font-size:smaller}
 caption.pe {background:whitesmoke; font-family: tahoma, sans-serif; font-size:smaller} 
 td {border:thin solid dimgray} 
 th {background:gainsboro; color:black; border:thin solid black}
}
